Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CUCM 8.6 Upgrade from 6.1.5

Hi All,

     We trying to upgrade the CUCM 8.6.2a  restricted version from 6.1.5 SU3 . We gone through the readme document of Refresh cop file 1.1.

*** If upgrading from a 6.1(4) or 6.1(5) or 7.1(3) version to an 8.6(x) UNRESTRICTED version, only this patch is required.  It is NOT necessary to also install the ciscocm.allow_upgrades_to_unrestricted.cop.sgn patch.***

As per above message we no need to install the COP file if we go for 8.6.2 restricted version !

Is any one came across this kind scenario's  ? Looking for your feedback & suggestions.

Thanks in Advance

5 REPLIES
Community Member

CUCM 8.6 Upgrade from 6.1.5

Dear Gpsriamdc,

It seems that if you want upgrade to any version that higher than 8.5, you must install the Refresh cop file 1.1 firstly.

Cisco Employee
Community Member

CUCM 8.6 Upgrade from 6.1.5

Hi ,

*** If upgrading from a 6.1(4) or 6.1(5) or 7.1(3) version to an 8.6(x) UNRESTRICTED version, only this patch is required.  It is NOT necessary to also install the ciscocm.allow_upgrades_to_unrestricted.cop.sgn patch.***

The above meeasge is copied from the readme document of Refresh upgrade COP file.

We installed the COP file then we couldn't see the CUCM 8.6 restricted version as valid upgrade option.

Cisco Employee

Re:CUCM 8.6 Upgrade from 6.1.5

I am confused if you want to update to unrestricted or restricted version ..if you want to upgrade to restricted why would you install allow unrestricted patch

Sent from Cisco Technical Support Android App

Community Member

Re:CUCM 8.6 Upgrade from 6.1.5

Hi ,

Here What i want to confirm , If upfrade from 6.1.5 to 8.6 restricted  there is no COP file required.

Thanks

543
Views
5
Helpful
5
Replies
CreatePlease to create content